<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Warming Up</title>
    <link rel="icon" href="favicon.svg">
    <script src="https://kit.fontawesome.com/839a2aa0b6.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/generic.css">
</head>
<body>
<section class="warm-up-wrapper">
<a href="pricing-table-vertical.html" class="switch background-red">GO FOR IT!</a>
</section>
</body>
</html>